# mongoc_apm_server_heartbeat_started_get_awaited()

## Synopsis

    bool
    mongoc_apm_server_heartbeat_started_get_awaited (
       const mongoc_apm_server_heartbeat_started_t *event);

Returns whether this event came from an awaitable hello.

## Parameters

- `event`: A mongoc_apm_server_heartbeat_started_t.

## Returns

A bool indicating whether the heartbeat event came from an awaitable hello.

See also

Introduction to Application Performance Monitoring